.inquiry-desk-inner {
  margin: 0 auto;
  padding: 80px 120px;
}

/* ========================================================================== */
/* inquiry_desk table */
/* ========================================================================== */

.inquiry-desk-table-wrap {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 16px;
}

.inquiry-desk-table {
  width: 100%;
  min-width: 1200px;
  border-collapse: collapse;
}

.inquiry-desk-table thead th {
  background: var(--dark-blue);
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 8px;
  border-right: 1px solid #fff; /* ← 白線 */
  border-left: 1px solid var(--dark-blue);
}

.inquiry-desk-table thead th:last-child {
  border-right: none;
}

.inquiry-desk-table tbody th,
.inquiry-desk-table tbody td {
  border: 1px solid var(--dark-blue);
  padding: 8px;
  font-size: 14px;
  vertical-align: middle;
}

.inquiry-desk-table tbody th.row-category {
  background: #edf0f5;
  text-align: center;
  font-weight: 500;
  white-space: nowrap;
}

.inquiry-desk-table tbody td {
  text-align: left;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .inquiry-desk-inner {
    padding: 64px 40px;
  }

  /* ==================================================== */
  /* inquiry_desk table */
  /* ==================================================== */

  .inquiry-desk-table {
    min-width: auto;
  }

  .inquiry-desk-table th,
  .inquiry-desk-table td {
    white-space: nowrap;
  }

  .inquiry-desk-table tbody td{
    border: 1px solid var(--dark-blue);
    padding: 8px 40px 8px 8px;
    font-size: 14px;
    vertical-align: middle;
  }

  .inquiry-desk-table tbody th {
    border: 1px solid var(--dark-blue);
    padding: 8px 20px;
    font-size: 14px;
    vertical-align: middle;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .inquiry-desk-inner {
    padding: 40px 24px 0;
  }
}
